/*
 Theme Name:   ListGo Child
 Theme URI:    https://listgo.wiloke.com
 Description:  Using ListGo Child to modify the parent theme
 Author:       wiloke
 Author URI:   https://wiloke.com
 Template:     listgo
 Version:      1.0.18
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 * Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  listgo
*/


html body.pricing-template-default div.header-page{
	background-size: contain;
	background-position: left;
}

.fet_item.fi_positive strong{
	color:forestgreen;
}
.fet_item.fi_negative strong{
	color:firebrick;
}

.fet_item {
	border-bottom: 2px solid #e7e7e7;
	padding: 5px 0 5px 0;
}

.user__menu__item.wiloke-view-logout {
	display: none;
}
